#admin-menu a{
    width: 100%;
}

#admin-menu li{
    display: inline-block;
    width: 32.33%;
    margin-right: 1%;
}

#admin-menu li:last-of-type {
    margin-right: 0;
}

#admin-menu {
    padding: 0 0 1% 0;
    border-bottom: 6px solid #d7625b;
}

.admin-link {
    background-color: #d7625b;
    color: white;
    text-align: center;
    padding: 10px 0 10px 0;
    display: inline-block;
}

.admin-link:hover {
    background-color: #a8393f!important;
    color: #dcefd9!important;
}

.hidden {
    visibility: hidden;
    height:0;
}

#userList {
    margin-bottom: 5px;
}

select {
    padding: 8px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    text-align: center;
    margin-bottom: 5px;
}

label{
    width:20%;
    display:inline-block;
}
.links {
    width: 30%;
    text-align: left;
    margin: 5px;
}
.rechts {
    width: 40%;
    text-align: left;
    margin: 5px;

}


